ROADATLANTA07
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 30
  TrackName = Road Atlanta
  EventName = Road Atlanta 2007 Beta by Uzzi
  GrandPrixName = Road Atlanta 07 //this must be the same as event name in order to sort circuit info correctly.
  VenueName = Road Atlanta
  Location = Braselton, Georgia, USA
  Length = 2.54 miles
  TrackType = Permanent Road Course
  Track Record = Duncan Dayton, 1:11.316'
  HeadlightsRequired = true  
  TerrainDataFile=RA.tdf 

  GarageDepth = 1.0
  RacePitKPH = 80
  NormalPitKPH = 80
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 16:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 16:30
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 15:00
  RaceLaps = 60
  RaceTime = 120
  
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=10.0

  Latitude=34.153// degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 245  // the direction of North in degrees (range: 0 to 359)
  RaceDate = july27// default date for the race

  SunriseAmbientRGB = (150,132,130)             //(120,120,110)      
  SunriseDirectionalRGB =(175,178,210)                   //(255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (135,130,128)                          //(85,90,100)
  DayDirectionalRGB = (255,250,248)                       //(255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (108,124,144)                      //(130,130,120)
  SunsetDirectionalRGB = (215,172,72)                        //(255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (25,27,40)                                    //(10,10,10)
  NightDirectionalRGB = (29,34,54)                                    //(15,15,15)
  NightFogRGB = (0,0,0)
  
  SettingsFolder = Road Atlanta
  SettingsCopy = Grip.svm
  SettingsCopy = Road Atlanta.svm
  SettingsAI = Road Atlanta.svm

  Qualify Laptime = 85.1
  Race Laptime = 90.34
}
